[File]
Author=Bayeli Sahalo (bayelids@gmail.com) --- בסיוע חברי פורום מתמחים טופ   https://mitmachim.top/
LangId=1037
Name=(‏‏עברית ישראל) -hebrew
VersionId=0

[AIMPML]
CreationDate=תאריך יצירה
FormatType=סוג פורמט
LastModifiedDate=תאריך שינוי אחרון
Name=תצוגת שם

[Common]
AIMP.MyClouds.Actions.AddStorage=...הוספת אחסון
AIMP.MyClouds.Actions.EditStorage=...עריכת אחסון
AIMP.MyClouds.Actions.Refresh=רענון
AIMP.MyClouds.Actions.RemoveStorage=...הסרת אחסון
AIMP.MyClouds.ML.Default=ברירת מחדל

[MyClouds]
Caption=האחסון שלי בענן

[frmMyCloudsEditStorage]
btnCancel=ביטול
btnOk=אישור
btnToken=קבל אסימון
Caption=אחסון בענן
edCustomServer.th=Port הזנת כתובת שרת ויציאת
gbAuthorization=הרשאות
gbDisplayName=תצוגת שם
gbService=שירות
lbLogin=:כניסה
lbPassword=:סיסמא

[frmMyCloudsDeleteConfirmation]
btnCancel=ביטול
btnOk=אישור
Caption=הסרת אחסון
cbDeleteCachedFiles=מחיקת זיכרון מטמון מקומי
lbText=?מהרשימה %s -האם ברצונך להסיר את ה

[frmMyCloudsSettings]
C1=אפשרויות
CB1=הצגת פרטי מעקב מתגים
CB2=שימוש בגישה לסטרימינג במידת האפשר
CB2Hint=CUE-מספק התחלת הפעלה מהירה, אך ללא אחסון בזיכרון מטמון וללא תמיכה ב
CB3=הסרת קבצים המאוחסנים בזיכרון מטמון בעת סגירת היישום
CB4=:הסרת קבצים המאוחסנים במטמון שגילם עולה על
CB5=לאפשר להוריד את מעטפת האלבום
CB6=חישוב משך רצועת השמע (ייתכן שהורדת הקובץ הושלמה)
GB1=בזיכרון מטמון
W1=הפעלת אפשרויות אלה עשויה להגדיל את תעבורת האינטרנט

